GLS ShipIT 5.0.15 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.PickAndReturnService Class Reference

## Public Member Functions
Date | getPickupDate ()
void | setPickupDate (Date value)

## Protected Attributes
Date | pickupDate

## Detailed Description

Pick and Return service

Java class for PickAndReturnService complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType name="PickAndReturnService">
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="PickupDate" type="{http://www.w3.org/2001/XMLSchema}date"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 41 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/PickAndReturnService.java.

## Member Function Documentation

## ◆ getPickupDate()

Date eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.PickAndReturnService.getPickupDate | ( |  | ) |

Gets the value of the pickupDate property.

Returns
  possible object is String

Definition at line 56 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/PickAndReturnService.java.

## ◆ setPickupDate()

void eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.PickAndReturnService.setPickupDate | ( | Date | value | ) |

Sets the value of the pickupDate property.

Parameters

  value | allowed object is String

Definition at line 68 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/PickAndReturnService.java.

## Member Data Documentation

## ◆ pickupDate

Date eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.PickAndReturnService.pickupDate
| protected

Definition at line 46 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/PickAndReturnService.java.

The documentation for this class was generated from the following file:

- glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/PickAndReturnService.java